/* Foundation v2.1.5 http://foundation.zurb.com */

/* Artfully masterminded by ZURB  */



/* -------------------------------------------------- 

   Table of Contents

-----------------------------------------------------

:: Shared Styles

:: Page Name 1

:: Page Name 2

*/

* {outline: none;}

body {background: url('images/shared/bg.jpg') #edeee8 no-repeat; border-top: 4px solid #1481b5; width: 100%; font-size: 12px; font-family:"Calibri", "Lucida Sans Unicode","Lucida Grande",sans-serif; overflow-x: hidden; }

a {color: #1075b6;}

a:hover {text-decoration: underline; }

form span, label {font-weight: bold !important}

.clear{clear: both}
.display_none {display: none;}



@font-face {

    font-family: "MyriadProB";

    src: url(fonts/MyriadPro-Bold.otf);

}

@font-face {

    font-family: "MyriadPro";

    src: url(fonts/MyriadPro-Regular.otf);

}

@font-face {

    font-family: "unispace";

    src: url(fonts/unispace-rg.ttf);

}

@font-face {

    font-family: "yummo-light";

    src: url(fonts/yummo/yummo_light-webfont.ttf);

}

@font-face {

    font-family: "yummo-bold";

    src: url(fonts/yummo/yummo_bold-webfont.ttf);

}



/* -----------------------------------------

   Shared Styles

----------------------------------------- */

.no-outline {box-shadow: none !important;}

.wrapper {padding:0; margin:0 auto;  width:1000px;}

.page_container { margin-top: 5px; padding-bottom: 20px;}

body:not(.home) .full_width_content {
    width: 100%;
    padding: 15px 19px 19px 19px;
    -webkit-align-self: baseline;
    -ms-flex-item-align: baseline;
    align-self: baseline;
}

/* -----------------------------------------

   Header Styles

----------------------------------------- */
#ministry_logo {
    background: url(images/flag.png) no-repeat left center;
    padding-left: 45px;
    font-family: 'Open Sans';
    font-size: 9px;
    line-height: 10px;
    width: 262px;
    height: 27px !important;
}
#header {

    height: 112px;

    margin-top: 13px;

    background: url('images/header/header_logo.png') no-repeat;

}



#header_logo_link {

    display: block;

    height: 70px;

    width: 534px;

    position: absolute;

}



#header_links {

    float: right;

}



#header_shortcuts {margin-right: 10px;}

#header_shortcuts a, #header_shortcuts div{display: inline-block;vertical-align: top;zoom: 1; *display: inline; height: 11px}

#header_shortcuts .home_link { background: url('images/header/header_home.png'); width: 12px;}

#header_shortcuts .sep { background: url('images/header/header_sep.png'); width: 2px; }

#header_shortcuts .sitemap_link { background: url('images/header/header_sitemap.png'); width: 15px; }



#header_lang li{display: inline-block;vertical-align: top;zoom: 1; *display: inline; height: 20px; margin-left: 5px;}

#header_lang .AR { background: url('images/header/header_lang_ar.png'); width: 20px; }

#header_lang .FR { background: url('images/header/header_lang_fr.png'); width: 20px; }

#header_lang .EN { background: url('images/header/header_lang_en.png'); width: 20px; }



#header_tools {

    float: right;

    background: #fff;

    border: 1px solid #e0e0e0;

    height:29px;

}



#header_tools a {

    color: #656565;

    border-right: 1px solid #656565;

    padding-right: 8px;

    margin-left: 4px;

    font-family: "yummo-light", sans-serif;

    font-size: 12px;

    font-weight: 600

}



#header_tools a:last-child {

    border:none;

}



#header_tools .links_zone {

    margin-top: 5px;

}



#header_search {

    background: url('images/header/search_input_bg.png') 10px 50% no-repeat;

    border:none;

    border-left: 1px solid #e0e0e0;

    -webkit-border-radius: 0px;

    -moz-border-radius: 0px;

    border-radius: 0px;

    outline: none;

    color: #1481b5;

    margin: 0;

    width: 165px;

    padding-left: 25px;

}



#header_search::-webkit-input-placeholder {

    color: #1481b5;

}



#header_search:-moz-placeholder { /* Firefox 18- */

    color: #1481b5;

}



#header_search::-moz-placeholder {  /* Firefox 19+ */

    color: #1481b5;

}



#header_search:-ms-input-placeholder {

    color: #1481b5;

}

#slideshow img {display: none;}



/* -----------------------------------------

   Nav Styles

----------------------------------------- */



#menu {background: #1481b5; height: 35px;}

#menu_home_btn {background: url('images/menu/menu_home_btn.png') no-repeat; width: 14px; height: 13px; position: absolute; z-index: 5; margin-top: 11px;}

.sf-menu {width: 972px;float: right;}

.nav {margin-bottom:0px; background: none; position: relative; z-index: 9999}

.nav .sf-menu li, .nav  .sf-navbar li{background:none !important; color:#fff;}

.sf-menu>li a {width: auto; font-size:13px; padding-left:15px; padding-right:15px !important;}

.nav a {border-left: 7px solid green;color: #1076b6;}

.sf-menu a, .sf-menu a:visited {color: #fff; font-family: "yummo-bold";}

.sf-menu a:hover, .sfHover a {background: #fff !important; text-decoration: none; color: #1481b5;}

.nav .l2 a, .nav .l3 a, .nav .l4 a{color: #727476;}

.nav .l2 a:hover, .nav .l3 a:hover, .nav .l4 a:hover{color: #1076b6;}

.l2,.l3,.l4 {-webkit-border-radius:0px !important; -moz-border-radius:0px !important; border-radius:0px !important; padding-bottom: 0px !important; width: 200px !important}

.nav .l3 {margin-left: 80px}

.nav .l4 {margin-left: 80px}

.sf-menu>li:nth-child(1) a{border-color: #52aadf;}

.sf-menu>li:nth-child(2) a{border-color: #f9ae19;}

.sf-menu>li:nth-child(3) a{border-color: #e52125;}

.sf-menu>li:nth-child(4) a{border-color: #405fab;}

.sf-menu>li:nth-child(5) a{border-color: #a2a2a2;}

.sf-menu>li:nth-child(6) a{border-color: #ceb853;}

.sf-menu>li:nth-child(7) a{border-color: #448c41;}

.sf-menu>li:nth-child(8) a{border-color: #4e3693;}

.sf-menu>li:nth-child(9) a{border-color: #040000;}



.sf-menu>li:nth-child(1) ul li a:hover{background: #52aadf !important;}

.sf-menu>li:nth-child(2) ul li a:hover{background: #f9ae19 !important;}

.sf-menu>li:nth-child(3) ul li a:hover{background: #e52125 !important;}

.sf-menu>li:nth-child(4) ul li a:hover{background: #405fab !important;}

.sf-menu>li:nth-child(5) ul li a:hover{background: #a2a2a2 !important;}

.sf-menu>li:nth-child(6) ul li a:hover{background: #ceb853 !important;}

.sf-menu>li:nth-child(7) ul li a:hover{background: #448c41 !important;}

.sf-menu>li:nth-child(8) ul li a:hover{background: #4e3693 !important;}

.sf-menu>li:nth-child(9) ul li a:hover{background: #040000 !important;}



.sf-menu>li ul {background: #fff; padding-right:0px}

.sf-menu>li ul a:hover{color: #fff !important}

.sf-menu>li ul a { border-bottom:1px solid;}



/* -----------------------------------------

   Slider Styles

----------------------------------------- */

.nivoSlider {top: -11px}

/* -----------------------------------------

   Footer Styles

----------------------------------------- */

.footer {background: #1481b5;position:relative; font-size:11px; border-top: 5px solid #0b618a; margin-top: 10px;}

.footer .wrapper {background: url('images/footer/footer-logo.png') 0px 30px no-repeat; position: relative;}

.footer .footer_map {background: url('images/footer/footer-map.png') no-repeat; width: 370px; height: 198px; position: absolute;top: -26px;right: 0;}

.footer .copyright {background:#fff; width: 100%; text-align: center; color: #00a04a; font-size: 12px;}

.footer .container{background:url(images/shared/footer_bg.png) top left no-repeat; padding-top: 15px;}

.footer .one {width:auto;margin-left:15px;}

.footer ul li a {color: #fff; font-family: "Calibri";}

.footer ul li {margin-bottom: 0;}

.footer .first {font-weight: bold; font-size: 13px; margin-bottom: 10px; color: #16538d}

.footer .first a {color: #16538d; text-decoration: none;}

.footer .first a:hover {color: #1c6bb5;}

.footer .columns:last-child {float: none; display:inline-block; }

.footer .heading {

    color:#fff;

    border-bottom: 1px solid #fff;

    margin-bottom: 7px;

    padding-bottom: 4px;

    font-family: "yummo-light";

    text-transform: uppercase;

    font-size: 14px;

}

.footer .heading.footer_newsletter {

    margin-top: 150px;

    width: 294px;

}

.newsletter-text {

    background: url('images/footer/newsletter_bg.jpg') 10px 50% no-repeat;

    padding-left: 40px !important;

    color: #5e6368 !important;

    font-size: 12px !important;

}

.newsletter.newsletter {

    padding: 5px 10px;

    position: absolute;

    margin-left: 5px;

}

.form-newsletter {

    margin-bottom: 10px;

}

.form-newsletter input{
    background:#fff;
    border-radius:5px;
    height:20px;
    border:1px solid #eee;
}

.footer-links a{

    font-family: "yummo-light";

    color: #fff;

    border-left: 1px solid #fff;

    padding-left: 8px;

    margin-left: 5px;

}

.footer-links a:first-child{

    border: 0;

    padding: 0;

    margin: 0;

}

.footer .menu {

    margin-left: 0 !important;

    margin-top: 31px;

}

.footer .menu .heading {

    width: 145px;

}

.footer .one.columns {

    margin-left: 0;

}

.footer-contact {

    margin-top: 190px;

    color: #fff;

}

.footer-contact .adr {

    list-style: url('images/footer/footer-contact-adr.png');

}

.footer-contact .phone {

    list-style: url('images/footer/footer-contact-phone.png');

}

.footer-contact .fax {

    list-style: url('images/footer/footer-contact-fax.png');

}

.footer-contact .email {

    list-style: url('images/footer/footer-contact-email.png');

}

.footer .follow-us {

    margin-top: 190px;

    color: #fff;

    font-family: "Calibri";

    font-size: 14px;

    text-transform: uppercase;

}

.follow-us .facebook{

    background: url('images/footer/footer-sn-facebook.png') no-repeat;

    width: 35px;

    height: 35px;

}

.follow-us .twitter{

    background: url('images/footer/footer-sn-twitter.png') no-repeat;

    width: 35px;

    height: 35px;

}

.follow-us .google{

    background: url('images/footer/footer-sn-google.png') no-repeat;

    width: 35px;

    height: 36px;

}

.follow-us .rss{

    background: url('images/footer/footer-sn-rss.png') no-repeat;

    width: 35px;

    height: 35px;

}

.follow-us div {

    display: inline-block;

    vertical-align: top;

    zoom: 1; /* Fix for IE7 */

    *display: inline; /* Fix for IE7 */

    margin-right: 1px;

}

.follow-us span {

    display: block;

    margin-bottom: 10px;

}

.follow-us div a {

    display: block; width: 35px; height: 35px;

}

/* -----------------------------------------

   Main Layout

----------------------------------------- */

.left_content {width:250px; float: left; padding-left:11px;}

/*.right_content {width:724px; float: right; padding-left:18px;background:#fff;padding-bottom:0px;}*/

.right_content {width:724px; float: right;padding: 0px 5px 18px 5px;background: #fff; margin-left: -50px;z-index: 99;position: relative; margin-top: 100px; border: 1px solid #1481b5}

.right_content.home{padding: 0px;margin: 0px;background: transparent;padding: 0px 5px 18px 0px; margin-top: 0px; border: none;}

/*.right_content ul{list-style: inherit;}*/

.link_blue {padding:3px 6px;line-height:10px; background-color:#8c97ad; color:#ffffff; font-size:9px;}





/* -----------------------------------------

   Widgets Styles

----------------------------------------- */

.front-box {border:none; margin-bottom: 15px}

.front-box.no-padding {padding: 0px;}

.front-box-title {background: url('images/shared/front-box-bg.png') no-repeat top right; margin-bottom: 4px; height: 18px;}

.front-box-title .title {color: #626166; font-family: "yummo-bold"; font-size: 16px; line-height: 10px; display: block; height: 100%; text-transform: uppercase;

    padding-left: 25px; padding-top: 3px}



.front-box .fb-content {background: #fff; border-bottom: 5px solid #1481b5}



.home.intranet .front-box-title .title {

    background: url('images/shared/front-box-icon-intranet.png') no-repeat;

}

#login-form {background: #105e84;border-bottom: 5px solid #1481b5;padding-left: 15px;padding-bottom: 10px;}



#login-form input{

    background: #f6f5f5;

    border-radius: 5px;

    height: 20px;

    border: 1px solid #eee;

    width: 214px;

    margin: 5px 0;
}



.forgot {

    color: #fff;

    padding-left: 38px;

}

.forgot:hover {

    color: #fff;

}



.flat-box {

    margin-bottom: 15px;

}



.flat-box .title{

    padding:5px 0px 7px 10px;

    color: #fff;

    font-family: "yummo-bold";

    font-size: 14px;

    text-transform: uppercase;

}



.flat-box .title.orange {

    background: #1481b5;

}



.flat-box .title.blue {

    background: #1481b5;

}

/*top destinations*/

.flat-box.top_dest {

    border-bottom: 5px solid #1481b5;

    background: #fff;

}



.top_dest .bg-img {

    background: url('images/shared/top_dest_bg.jpg') no-repeat;

    width: 250px;

    height: 69px;

}



.top_dest .fb-content {

    padding: 0px 10px;

}



.top_dest .fb-content li{

    border-top: 1px solid #cbcdcf;

    margin-bottom: 6px;

    padding-top: 5px;

    list-style: url('images/bullets/destinations-arrow.png');

    list-style-position: inside;

}



.top_dest .fb-content a:first-child li{

    border-top: none;

}



.top_dest .fb-content a{

    font-family: "Calibri";

    font-size: 12px;

    color: #626467;

}



/*----------------------- Support cours*/



.support_cours_num .bg-img {

    background: url('images/shared/cours_bg.jpg') no-repeat;

    width: 250px;

    height: 101px;

    position: relative;

}



.support_cours_num .bg-title {

    background: url('images/misc/transparent-black-bg.png');

    color: #fff;

    position: absolute;

    width: 230;

    bottom: 0px;

    padding: 5px 10px;

    font-family: "Arial";

    font-size: 11px;

}





.newsletter {}

.newsletter .title{background:url(../images/widget/newsletter/icon.png) no-repeat;}

#newsletterForm form{margin: 0px;padding: 0px;}

#newsletterForm form input {border: 2px solid #81b7e1;border-bottom: 1px solid #0a73c6;margin-left: 1px}



.pratique .front-box-title .title {background: url('images/shared/front-box-icon-links.png') no-repeat;}

.pratique .links {position:relative; left:13px; line-height:26px; font-size:15px; padding-left:35px; padding-top:0; margin-bottom:6px;background-position: left center; background-repeat: no-repeat;}

.pratique .links:hover {background-color: #1481b5;margin-left: -13px;width: 192px;padding-left: 58px;background-position-x: 14px;}

.pratique .links a{color:#656666; font-family: "Calibri"; font-size: 16px; text-transform: uppercase; display: block;}

.pratique .links:hover a{color:#fff; text-decoration: none;}

.pratique .contact {background-image:url(images/pratique/links-contact.png); }

.pratique .annuaire {background-image:url(images/pratique/links-annuaire.png); }

.pratique .gallerie {background-image:url(images/pratique/links-gallerie.png); }

.pratique .visite_vir {background-image:url(images/pratique/links-visite-virtuelle.png); }

.pratique .contact:hover {background-image:url(images/pratique/links-contact-hover.png); }

.pratique .annuaire:hover {background-image:url(images/pratique/links-annuaire-hover.png); }

.pratique .gallerie:hover {background-image:url(images/pratique/links-gallerie-hover.png); }

.pratique .visite_vir:hover {background-image:url(images/pratique/links-visite-virtuelle-hover.png); }

.pratique .last {margin-bottom: 18px;}



/*----------------------- Visit count*/



.front-box.visitCountContainer .title {background: url('images/shared/front-box-icon-stats.png') no-repeat;}

.visitCountContainer span {font-family: "Calibri"; font-size: 12px; text-transform: uppercase;}

.visitCountContainer .fb-content {padding: 11px 0px 7px 0px;}



/* -----------------------------------------

   Home Layout

----------------------------------------- */

.news .front-box-title .title {background-image: url('images/home/bi_news.png'); padding-left: 30px}

.home .news {float: left; width:490px; margin-right:8px;/*background: #e8e8e8;padding-left:20px;*/}



.home .news .article .article_title {color: #656666; padding-left: 10px; width: 380px;overflow: hidden;height: 15px; margin-top: -2px; font-weight: bold; font-size: 13px}

.home .news .article .home_article_date {height: 41px; width: 56px; background: #1481b5; color: #fff; position: absolute; margin-top: -27px;margin-left: 431px;text-align: center}

.home .news .article .home_article_date div {font-size: 18px;margin-bottom: -2px;margin-top: 4px;}

.home .news .article {border: 1px solid #1481b5; padding: 15px 0px; background-color: #fff; background-repeat: no-repeat; cursor: pointer; margin-top: 10px;}

.home .news .article .description {display: none;}

.home .news .article .description .desc-content {margin-top:10px; min-height:40px; padding:0px 10px }

.home .news .article .article_link {float:none; padding-left: 10px; margin-bottom: 0px; text-transform: uppercase;}



.home .latest {float: right; width:220px; text-align: left;}

.home .latest .events_container, .left_content .events_container{font-size:11px; border:1px solid #8c97ad; -webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px; padding:4px; margin-top:8px;}

.home .latest .event_title, .left_content .event_title {color: #9ea7b9; font-size: 16px; font-weight: bold; position:relative; top:-14px; left:18px;}

.home .latest .event_title span, .left_content .event_title span{color:#8c97ad; background:#ffffff url(../images/home/events_title.png) left center no-repeat; padding:0 8px 0 24px; }

.left_content .event_title span{font-size: 14px !important}

.home .latest .event_item { padding-left:4px; margin-bottom:4px;}

.home .latest .event_item .event_date {text-align:center;background:url(../images/home/event_date.png) top left no-repeat; width:44px; height:49px; float:left; position:relative;}

.home .latest .event_item .event_month {text-transform: uppercase; color:#fff; font-size:10px; font-weight:bold; line-height:15px;}

.home .latest .event_item .event_day {font-size:18px; margin-top: 5px;}

.home .latest .event_item .event_description {float:right;width:171px; line-height:11px; text-align: justify; margin-top:0; margin-right:5px;}

.home .latest .event_item .event_description span {color: #8c97ad; font-weight: bold; display:block;}



.latest_update {margin-bottom:8px;}

.latest_update .fb-content {padding:10px;}

.front-box.latest_update .title {background: url('images/shared/front-box-icon-last_updates.png') no-repeat;}

.latest_update .update_item{background:url('images/shared/lastest_updates_bullet.jpg') no-repeat left 7px; padding-left: 10px; margin-bottom: 5px; }

.latest_update .update_item span{display: block;}

.latest_update .update_item span a{color:#606465; font-size: 11px; font-family: "Arial"}

.latest_update .update_item span a:hover{color:#7d8182; text-decoration: none}

.latest_update .update_item:last-child {border-bottom: 0px}

.latest_update .update_link {float:right;margin-right: -5px; margin-top: -20px; background:url('images/home/news_more_bullet.png') no-repeat left 5px; padding-left: 8px}

.latest_update .update_link a{color: #1076b6; font-size: 10px}

.latest_update .update_link a:hover{color: #4ab0ef}

.latest_update .update_date {font-size: 10px; color: #9c9c9c; font-family: "Arial"}

.latest_update .update_content { border-bottom: 1px dotted #606465}



.latest_update .view_all{ color:#929698; text-align:right; font-size:10px;}

.latest_update .view_all span{ color:#cccccc; font-weight:bold; font-size:24px; padding-top:4px; left:0; top:3px; position:relative;}

.latest_update .view_all a{ color:#929698;}

.home .projects {width: 240px; text-align: center;}



#tile_shortcuts{margin: 5px auto;}

.tile_shortcut {background: url('../images/widget/tile_shortcut.png');width: 249px;height: 47px;margin-bottom: 10px}

.tile_shortcut span {color:#379ae3; font-size: 15px; font-weight: bold;padding: 15px 0px 0px 10px; display: inline-block;}

.tile_shortcut img {float: right;}



.followUs {}

.followUs .title {background:url(../images/widget/social-networks/icon.png) no-repeat;height: 25px}

.followUs ul {padding: 0px;margin: 0px;}

.followUs ul li {height: 40px;padding-top: 10px;margin: 0px;padding-bottom: 0px}

.followUs ul li.facebook {background:url(../images/widget/social-networks/facebook.png) no-repeat;}

.followUs ul li.twitter {background:url(../images/widget/social-networks/twitter.png) no-repeat;}

.followUs ul li.youtube {background:url(../images/widget/social-networks/youtube.png) no-repeat;}

.followUs ul li a{color: #0f74b7;font-size: 11px;padding-left: 40px}



.widget_echo {background: #e6e6e6; padding: 10px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.widget_echo .widget_title {font-size: 16px; font-weight: bold; color: #5e5e5e;}

.widget_echo .widget_element {border-bottom: 1px dashed #bbb;margin: 5px 0px;padding-bottom: 5px}

.widget_echo .widget_element .head {font-size: 10px}

.widget_echo .widget_element .thumb {float: left;width:30%;}

.widget_echo .widget_element .content {float: right; width: 60%; font-size: 10px}

.widget_element:last-child {border-bottom: none;margin-bottom: 0px;padding-bottom: 0px}



.tab_content .home_widget_element {margin: 5px 0px;padding-bottom: 5px}

.tab_content .home_widget_element .head {font-size: 10px}

.tab_content .home_widget_element .thumb {float: left;width:30%;}

.tab_content .home_widget_element .content {float: right; width: 60%; font-size: 10px;border: none !important;padding: 0px;}



/*----------------------------- Formations*/



.formation-box {

    background: url('images/shared/formation-content-bg.png') #fff top right no-repeat;

    width: 220px;

    padding: 10px 0px;

}



.formation-box-content {

    background: url('images/shared/formation-img-placeholder.png') 0% 50% no-repeat;

    margin-left: -18px;

    padding-left: 50px;

}



.formation-box-title {

    font-size: 14px;

    text-transform: uppercase;

    margin-bottom: 7px;

    color: #606165;

}



.formation-box-desc {

    color: #656666;

    font-family: "Arial";

    font-size: 11px;

}



.formation-box.licences_fondamentales, .formation-box.licences_appliquee{

    margin-left: 19px;

}



.formation-box-link, .article_link {color:#1481b5; float: right; margin-right: 10px;}

.formation-box-link:hover, .article_link:hover{text-decoration: underline;}

.formation_second_row_fix {margin-left: 20px;}



/* -----------------------------------------

   Page Layout

----------------------------------------- */

.page .title{background:url(../images/page_title.png) top left no-repeat; padding-left:8px; font-weight:bold; font-size:18px; line-height:29px; margin-bottom:14px; color:#ffffff; height:47px;}



/* ---------------------------------------------------

   TITLE Type

*/

/*

.page .title, .latest_update .title, .newsletter .title, .nav .l1, .intranet .login .title, .pratique .title span, .home .latest .event_title span, .home .news .title{font-family: 'Ubuntu Condensed', sans-serif;}

*/





/* INTRANET CONTENT */

.intranet_content {width:550px;}

.intranet_container {width:830px; background-color:#fff; background-image:none;}

.bordered {

    border: solid #ccc 1px;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

    -webkit-box-shadow: 0 1px 1px #ccc;

    -moz-box-shadow: 0 1px 1px #ccc;

    box-shadow: 0 1px 1px #ccc;

}



.bordered tr:hover {

    background: #fbf8e9;

    -o-transition: all 0.1s ease-in-out;

    -webkit-transition: all 0.1s ease-in-out;

    -moz-transition: all 0.1s ease-in-out;

    -ms-transition: all 0.1s ease-in-out;

    transition: all 0.1s ease-in-out;

}



.bordered td, .bordered th {

    border-left: 1px solid #ccc;

    border-top: 1px solid #ccc;

    padding: 10px;

    text-align: left;

}



.bordered th {

    background-color: #dce9f9;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));

    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);

    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);

    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);

    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);

    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);

    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;

    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;

    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;

    border-top: none;

    text-shadow: 0 1px 0 rgba(255,255,255,.5);

}



.bordered td:first-child, .bordered th:first-child {

    border-left: none;

}



.bordered th:first-child {

    -moz-border-radius: 6px 0 0 0;

    -webkit-border-radius: 6px 0 0 0;

    border-radius: 6px 0 0 0;

}



.bordered th:last-child {

    -moz-border-radius: 0 6px 0 0;

    -webkit-border-radius: 0 6px 0 0;

    border-radius: 0 6px 0 0;

}



.bordered th:only-child{

    -moz-border-radius: 6px 6px 0 0;

    -webkit-border-radius: 6px 6px 0 0;

    border-radius: 6px 6px 0 0;

}



.bordered tr:last-child td:first-child {

    -moz-border-radius: 0 0 0 6px;

    -webkit-border-radius: 0 0 0 6px;

    border-radius: 0 0 0 6px;

}



.bordered tr:last-child td:last-child {

    -moz-border-radius: 0 0 6px 0;

    -webkit-border-radius: 0 0 6px 0;

    border-radius: 0 0 6px 0;

}







/*----------------------*/



.zebra td, .zebra th {

    padding: 10px;

    border-bottom: 1px solid #f2f2f2;

}



.zebra tbody tr:nth-child(even) {

    background: #f5f5f5;

    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;

    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;

    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;

}



.zebra th {

    text-align: left;

    text-shadow: 0 1px 0 rgba(255,255,255,.5);

    border-bottom: 1px solid #ccc;

    background-color: #eee;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));

    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);

    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);

    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);

    background-image:      -o-linear-gradient(top, #f5f5f5, #eee);

    background-image:         linear-gradient(top, #f5f5f5, #eee);

}



.zebra th:first-child {

    -moz-border-radius: 6px 0 0 0;

    -webkit-border-radius: 6px 0 0 0;

    border-radius: 6px 0 0 0;

}



.zebra th:last-child {

    -moz-border-radius: 0 6px 0 0;

    -webkit-border-radius: 0 6px 0 0;

    border-radius: 0 6px 0 0;

}



.zebra th:only-child{

    -moz-border-radius: 6px 6px 0 0;

    -webkit-border-radius: 6px 6px 0 0;

    border-radius: 6px 6px 0 0;

}



.zebra tfoot td {

    border-bottom: 0;

    border-top: 1px solid #fff;

    background-color: #f1f1f1;

}



.zebra tfoot td:first-child {

    -moz-border-radius: 0 0 0 6px;

    -webkit-border-radius: 0 0 0 6px;

    border-radius: 0 0 0 6px;

}



.zebra tfoot td:last-child {

    -moz-border-radius: 0 0 6px 0;

    -webkit-border-radius: 0 0 6px 0;

    border-radius: 0 0 6px 0;

}



.zebra tfoot td:only-child{

    -moz-border-radius: 0 0 6px 6px;

    -webkit-border-radius: 0 0 6px 6px

    border-radius: 0 0 6px 6px

}



#btn_emploi{

    background:url(../images/btn_calendar1.png) no-repeat;

    width:250px;

    height:47px;

    padding-top:26px;

    padding-left:80px;

    font-weight:bold;

}



#btn_emploi:hover{

    background:url(../images/btn_calendar2.png) no-repeat;

}



#btn_emploi a{

    text-decoration:none;

    font-family:Verdana, Geneva, sans-serif;

}



#btn_emploi a:hover{



}



#socialNetShare{margin-top:20px}

#socialNetShare .fb-like{}

#socialNetShare .twitter-share-button{margin-left:35px}

#socialNetShare .g-plus{}



.more_special {float:right; padding:4px 8px !important; font-size:10px !important;border:1px solid !important;}

a.more_special {text-shadow: none !important; font-weight: normal;}

a.more_special:hover {text-decoration:none; }



.more_special.blue {background-color:#016cb4 !important;color:#fff !important;border-color: #0370C4 !important;}

.more_special.blue:hover {background-color:#fff !important;color: #016cb4 !important;}



.more_special.grey {background-color:#8ab127 !important;color:#fff !important;border-color: #7a9c23 !important;}

.more_special.grey:hover {background-color:#fff !important;color: #8ab127 !important;}

.datepicker_elem {width: 174px;}

.ui-datepicker-trigger {margin-top: 3px;vertical-align: top !important;}



.rounded-button {border:none;background: #f6f5f5;color: #5e6368;font-size: 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 3px;width: fit-content !important;}

.rounded-button:hover {background: #ddd;cursor: pointer;height: 25px;}



.goTop {background: url('images/shared/up.png') no-repeat; width: 31px; height: 28px;float: right; margin-top: -15px;}



@-moz-document url-prefix() {

    .rounded-button {

        padding: 3px;

    }

    .sf-menu li{

        display: inline;

    }

    .nivoSlider {margin-top: 11px !important;}

}



@media screen and (-webkit-min-device-pixel-ratio:0) {



}



.row {

    margin-left: -20px;

    *zoom: 1;

}

.row:before,

.row:after {

    display: table;

    content: "";

    line-height: 0;

}

.row:after {

    clear: both;

}

[class*="span"] {

    float: left;

    min-height: 1px;

    margin-left: 20px;

}

.container,

.navbar-static-top .container,

.navbar-fixed-top .container,

.navbar-fixed-bottom .container {

    width: 940px;

}

.span12 {

    width: 940px;

}

.span11 {

    width: 860px;

}

.span10 {

    width: 780px;

}

.span9 {

    width: 700px;

}

.span8 {

    width: 620px;

}

.span7 {

    width: 540px;

}

.span6 {

    width: 460px;

}

.span5 {

    width: 380px;

}

.span4 {

    width: 300px;

}

.span3 {

    width: 220px;

}

.span2 {

    width: 140px;

}

.span1 {

    width: 60px;

}

.offset12 {

    margin-left: 980px;

}

.offset11 {

    margin-left: 900px;

}

.offset10 {

    margin-left: 820px;

}

.offset9 {

    margin-left: 740px;

}

.offset8 {

    margin-left: 660px;

}

.offset7 {

    margin-left: 580px;

}

.offset6 {

    margin-left: 500px;

}

.offset5 {

    margin-left: 420px;

}

.offset4 {

    margin-left: 340px;

}

.offset3 {

    margin-left: 260px;

}

.offset2 {

    margin-left: 180px;

}

.offset1 {

    margin-left: 100px;

}

.row-fluid {

    width: 100%;

    *zoom: 1;

}

.row-fluid:before,

.row-fluid:after {

    display: table;

    content: "";

    line-height: 0;

}

.row-fluid:after {

    clear: both;

}

.row-fluid [class*="span"] {

    display: block;

    width: 100%;

    min-height: 30px;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    float: left;

    margin-left: 2.127659574468085%;

    *margin-left: 2.074468085106383%;

}

.row-fluid [class*="span"]:first-child {

    margin-left: 0;

}

.row-fluid .controls-row [class*="span"] + [class*="span"] {

    margin-left: 2.127659574468085%;

}

.row-fluid .span12 {

    width: 100%;

    *width: 99.94680851063829%;

}

.row-fluid .span11 {

    width: 91.48936170212765%;

    *width: 91.43617021276594%;

}

.row-fluid .span10 {

    width: 82.97872340425532%;

    *width: 82.92553191489361%;

}

.row-fluid .span9 {

    width: 74.46808510638297%;

    *width: 74.41489361702126%;

}

.row-fluid .span8 {

    width: 65.95744680851064%;

    *width: 65.90425531914893%;

}

.row-fluid .span7 {

    width: 57.44680851063829%;

    *width: 57.39361702127659%;

}

.row-fluid .span6 {

    width: 48.93617021276595%;

    *width: 48.88297872340425%;

}

.row-fluid .span5 {

    width: 40.42553191489362%;

    *width: 40.37234042553192%;

}

.row-fluid .span4 {

    width: 31.914893617021278%;

    *width: 31.861702127659576%;

}

.row-fluid .span3 {

    width: 23.404255319148934%;

    *width: 23.351063829787233%;

}

.row-fluid .span2 {

    width: 14.893617021276595%;

    *width: 14.840425531914894%;

}

.row-fluid .span1 {

    width: 6.382978723404255%;

    *width: 6.329787234042553%;

}

.row-fluid .offset12 {

    margin-left: 104.25531914893617%;

    *margin-left: 104.14893617021275%;

}

.row-fluid .offset12:first-child {

    margin-left: 102.12765957446808%;

    *margin-left: 102.02127659574467%;

}

.row-fluid .offset11 {

    margin-left: 95.74468085106382%;

    *margin-left: 95.6382978723404%;

}

.row-fluid .offset11:first-child {

    margin-left: 93.61702127659574%;

    *margin-left: 93.51063829787232%;

}

.row-fluid .offset10 {

    margin-left: 87.23404255319149%;

    *margin-left: 87.12765957446807%;

}

.row-fluid .offset10:first-child {

    margin-left: 85.1063829787234%;

    *margin-left: 84.99999999999999%;

}

.row-fluid .offset9 {

    margin-left: 78.72340425531914%;

    *margin-left: 78.61702127659572%;

}

.row-fluid .offset9:first-child {

    margin-left: 76.59574468085106%;

    *margin-left: 76.48936170212764%;

}

.row-fluid .offset8 {

    margin-left: 70.2127659574468%;

    *margin-left: 70.10638297872339%;

}

.row-fluid .offset8:first-child {

    margin-left: 68.08510638297872%;

    *margin-left: 67.9787234042553%;

}

.row-fluid .offset7 {

    margin-left: 61.70212765957446%;

    *margin-left: 61.59574468085106%;

}

.row-fluid .offset7:first-child {

    margin-left: 59.574468085106375%;

    *margin-left: 59.46808510638297%;

}

.row-fluid .offset6 {

    margin-left: 53.191489361702125%;

    *margin-left: 53.085106382978715%;

}

.row-fluid .offset6:first-child {

    margin-left: 51.063829787234035%;

    *margin-left: 50.95744680851063%;

}

.row-fluid .offset5 {

    margin-left: 44.68085106382979%;

    *margin-left: 44.57446808510638%;

}

.row-fluid .offset5:first-child {

    margin-left: 42.5531914893617%;

    *margin-left: 42.4468085106383%;

}

.row-fluid .offset4 {

    margin-left: 36.170212765957444%;

    *margin-left: 36.06382978723405%;

}

.row-fluid .offset4:first-child {

    margin-left: 34.04255319148936%;

    *margin-left: 33.93617021276596%;

}

.row-fluid .offset3 {

    margin-left: 27.659574468085104%;

    *margin-left: 27.5531914893617%;

}

.row-fluid .offset3:first-child {

    margin-left: 25.53191489361702%;

    *margin-left: 25.425531914893618%;

}

.row-fluid .offset2 {

    margin-left: 19.148936170212764%;

    *margin-left: 19.04255319148936%;

}

.row-fluid .offset2:first-child {

    margin-left: 17.02127659574468%;

    *margin-left: 16.914893617021278%;

}

.row-fluid .offset1 {

    margin-left: 10.638297872340425%;

    *margin-left: 10.53191489361702%;

}

.row-fluid .offset1:first-child {

    margin-left: 8.51063829787234%;

    *margin-left: 8.404255319148938%;

}

[class*="span"].hide,

.row-fluid [class*="span"].hide {

    display: none;

}

[class*="span"].pull-right,

.row-fluid [class*="span"].pull-right {

    float: right;

}

.container {

    margin-right: auto;

    margin-left: auto;

    *zoom: 1;

}

.container:before,

.container:after {

    display: table;

    content: "";

    line-height: 0;

}

.container:after {

    clear: both;

}

.container-fluid {

    padding-right: 20px;

    padding-left: 20px;

    *zoom: 1;

}

.container-fluid:before,

.container-fluid:after {

    display: table;

    content: "";

    line-height: 0;

}

.container-fluid:after {

    clear: both;

}



/*------------------------------ article details */

.article_details {

    position: relative;

}



.article_details_date span {

    font-size: 10px;

}

.article_details_date {

    text-align: center;

    background: #edeee8;

    color: #888778;

    position: absolute;

    top: 0;

    right: 0;

    font-size: 12px;

    line-height: 10px;

}



.banner {

    margin-top: -100px;

}



.banner img {

    margin-bottom: 10px;

}



/*

.home .news .article .home_article_date {height: 41px; width: 56px; background: #1481b5; color: #fff; position: absolute; margin-top: -27px;margin-left: 431px;text-align: center}

.home .news .article .home_article_date div {font-size: 18px;margin-bottom: -2px;margin-top: 4px;}*/



.mpc-cs-bullets {

    float: right;

    margin-bottom: 5px;

}



.mpc-cs-bullets div {

    background: url('images/content_slider/content_slider_bullet.png');

    width: 6px;

    height: 6px;

    display: inline-block;

    vertical-align: top;

    zoom: 1; /* Fix for IE7 */

    *display: inline; /* Fix for IE7 */

    margin-left: 3px;

}



.mpc-cs-bullets div.active {

    background: url('images/content_slider/content_slider_bullet_active.png');

}



.nivo-controlNav {



}



.nivo-control {

    background: url('images/slider/slider_bullet.png');

    width: 6px;

    height: 6px;

    display: inline-block;

    vertical-align: top;

    zoom: 1; /* Fix for IE7 */

    *display: inline; /* Fix for IE7 */

    margin-right: 5px;

    text-align: center

}



.nivo-control.active {

    background: url('images/slider/slider_bullet_active.png');

}

#widget_intranet .title-label {
    color: #626166;
    font-family: "yummo-bold";
    font-size: 16px;
    line-height: 17px;
    display: block;
    height: 100%;
    text-transform: uppercase;
    padding-left: 25px;
    padding-top: 3px;
    background: url(images/shared/front-box-icon-intranet.png) no-repeat;
}


#widget_intranet a.welcome_user {
    border: none;
    font-size: 14px;
    margin : 20px;
    padding-left: 12px;
    padding-bottom: 12px;
    color: #006666 !important;
    font-size: 15px;
    display:block;
    font-weight: bold;
}
